cancel
Showing results for 
Search instead for 
Did you mean: 

problema de backup correo

Elmer_Gomez
Level 5
Partner Certified

 

 

 

Hello everyone.

I have a mail server backup problem that has windows server 2012 r2 standard and the netbackup agent for windows with version 6.5. The netbackup server has version 7.5, my query is if I update the netbackup agent for windows to version 7.5, it would be feasible to install on what is already installed version 6.5 or I have to uninstall the netbackup agent for windows 6.5 for later Install version 7.5.

Agadecere your help.

I attach the backup error.

 

 

5-Apr-17 9:04:24 PM - Error bpbrm(pid=4268) from client SRVLD01: ERR - failure reading file: D:\IBM\Domino\data\CTN\ctnman.nsf (WIN32 21: Unknown error)
25-Apr-17 9:04:24 PM - Error bpbrm(pid=4268) from client SRVLD01: ERR - Snapshot Error while reading file: GLOBALROOT\Device\HarddiskVolumeShadowCopy12\IBM\Domino\data\CTN\ctnman.nsf  
25-Apr-17 9:04:24 PM - Critical bpbrm(pid=4268) from client SRVLD01: FTL - Backup operation aborted!     
25-Apr-17 9:04:54 PM - Error bpbrm(pid=4268) could not send server status message       
25-Apr-17 9:04:55 PM - Info bpbkar32(pid=0) done. status: 156: snapshot error encountered       
25-Apr-17 9:04:55 PM - end writing; write time: 00:40:19
25-Apr-17 9:04:57 PM - Info bpbrm(pid=6016) Starting delete snapshot processing         
25-Apr-17 9:04:58 PM - Info bpfis(pid=5228) Backup started           
25-Apr-17 9:04:58 PM - Info bpfis(pid=5228) done. status: 0          
25-Apr-17 9:04:58 PM - end operation
25-Apr-17 9:04:58 PM - Info bpfis(pid=0) done. status: 0: the requested operation was successfully completed    
snapshot error encountered(156)

1 REPLY 1

VirgilDobos
Level 6
Partner    VIP    Accredited Certified

Hi Elmer,

Sure, you can install/upgrade the NBU client from 6.5 to 7.5. No need to uninstall first.

--Virgil